std::getwchar(3)

NAME
std::getwchar - std::getwchar

Synopsis
   Defined in header <cwchar>
   wint_t getwchar();
   Reads the next wide character from stdin.

Parameters
   (none)

Return value
   The obtained wide character or WEOF if an error has occurred or the end of file
   reached

See also
   getchar reads a character from stdin
           (function)
   fgetwc gets a wide character from a file stream
   getwc (function)